<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container">
    <ng-container *ngIf="!(employees$ | async)?.length">
      <p class="empty-text">Сотрудников пока нет</p>
    </ng-container>
    <div class="team-inner" @fade>
      <ng-container *ngFor="let employee of employees$ | async">
        <div class="card-wrapper" >
          <div class="card">
            <div class="card-image">
              <img src="{{employee.image}}" alt="profile one">
            </div>
            <ul class="social-icons">
              <li>
                <a [routerLink]="['/team/' + employee.id]">
                  Подробнее
                </a>
              </li>
            </ul>
            <div class="details">
              <h2>{{employee.username}}
                <br>
                <span class="job-title">{{employee.position}}</span>
              </h2>
            </div>
          </div>
        </div>
      </ng-container>
    </div>
  </div>
  <div class="footer-empty-container"></div>
</div>
